.side {
	margin-left: 20px;
}

.card-body p {
	padding: 0;
	padding-top: 4px;
	padding-bottom: 2px;
	border-bottom: 1px #888 dotted;
}

.subt {
	font-weight: bold;
}

.kgn {
	background-color: #AAA;
	opacity: 0.6;
}

.url-container {
	word-wrap: break-word;
	/* 古いブラウザ対応 */
	overflow-wrap: break-word;
	/* 標準的な方法 */
}

.cch {
	margin-left: 30px;
	font-size: 0.9rem;
}

.btn_x {
	float: left;
}